deepin-fix-xauthority-perm(1)

NAME
deepin-fix-xauthority-perm - Repair .Xauthority filemode.

SYNOPSIS
deepin-fix-xauthority-perm

DESCRIPTION
Deepin Fix Xauthority Perm binary.

Deepin Fix Xauthority Perm is the control panel of Deepin Desktop Environment.

OPTIONS

-h show help info

SEE ALSO
https://github.com/linuxdeepin/startdde

AUTHOR

deepin-fix-xauthority-perm is written by UnionTech Software Technology Co., Ltd.

This manual page was written by UnionTech Software Technology Co., Ltd.